# Jak přispívat do webu ArchlinuxCZ

Děkujeme za váš zájem o přispívání na web Archlinux CZ! Společně můžeme vytvářet skvělý zdroj pro uživatele Arch Linuxu. Tento dokument obsahuje informace, které vám pomohou začít přispívat.

## Důležité zásady

Před zahájením práce se ujistěte, že vaše příspěvky:
- Jsou v souladu s cíli a hodnotami projektu.
- Dodržují kód chování a etické standardy naší komunity.
- Neobsahují kopírovaný obsah z jiných zdrojů bez vhodného povolení a citace.

## Jak začít

### 1. Forkněte repozitář

Začněte tím, že si vytvoříte fork repozitáře `web_archlinuxcz`, což vám umožní pracovat na vašich změnách nezávisle.

### 2. Vytvořte větev

Vytvořte větev ve vašem forku pro každou novou funkcionalitu nebo opravu. Pojmenujte vaši větev smysluplně.

### 3. Commitujte vaše změny

Ujistěte se, že vaše commity jsou jasně komentované a popisují provedené změny.

### 4. Pushněte vaši větev

Po commitování vašich změn pushněte větev zpět do vašeho forku.

### 5. Otevřete Pull Request

Otevřete pull request z vaší větve do hlavní větve `web_archlinuxcz`. Popište, co vaše změny dělají a jaký problém řeší. Ujistěte se, že váš pull request je dobře dokumentován a snadno pochopitelný.

## Zásady pro příspěvky

- **Kód**: Dodržujte obecné zásady pro psaní čistého a udržitelného kódu.
- **Dokumentace**: Pokud vaše změny vyžadují aktualizaci dokumentace, ujistěte se, že je dokumentace aktualizována.
- **Testy**: Pro nové funkce vytvořte patřičné testy, které ověří funkčnost.

## Jak požádat o pomoc

Pokud máte během přispívání jakékoli otázky nebo narazíte na problémy, neváhejte vytvořit issue v repozitáři nebo se obrátit na správce projektu na [archos@arch-linux.cz](mailto:archos@arch-linux.cz).

## Kód chování

Přispěváním do tohoto projektu souhlasíte s dodržováním našeho [Kódu chování](CODE_OF_CONDUCT.md). Prosíme, aby všechny interakce v rámci projektu byly respektfulní a konstruktivní.

Děkujeme za vaši spolupráci a těšíme se na vaše příspěvky!
